Merge tomcat6 6.0.20-1 from Debian unstable

Bug #385262 reported by Iulian Udrea on 2009-06-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tomcat6 (Ubuntu)
Wishlist
Mathias Gug

Bug Description

Binary package hint: tomcat6

 tomcat6 (6.0.20-1) unstable; urgency=low

   * new upstream release (Closes: #531873)
   * Remove patch tcnative-ipv6-fix-43327.patch that has been applied upstream.
   * Refresh other patches.

 -- Torsten Werner <email address hidden> Fri, 05 Jun 2009 23:38:44 +0200

tomcat6 (6.0.18-dfsg1-1) unstable; urgency=low

   [ Torsten Werner ]
   * Remove jstl.jar and standard.jar from orig tarball because it comes without
     source code. (Closes: #528119)

   [ Marcus Better ]
   * Let the init script exit silently if the package is
     uninstalled. (Closes: #529301)

 -- Torsten Werner <email address hidden> Tue, 19 May 2009 21:23:18 +0200

tomcat6 (6.0.18-4) unstable; urgency=low

   * Add patch tcnative-ipv6-fix-43327.patch provided by Thierry Carrez.
     (Closes: #527033)
   * Change Section: java (from web).
   * Bump up Standards-Version: 3.8.1 (no changes).
   * Remove redundant Depends: ant because we depend on ant-optional.

 -- Torsten Werner <email address hidden> Sun, 10 May 2009 19:41:40 +0200

Related branches

Iulian Udrea (iulian) on 2009-06-09
Changed in tomcat6 (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
Iulian Udrea (iulian) wrote :
Mathias Gug (mathiaz) wrote :

Looks good. I'll upload your merge after alpha2.

I've slightly change the Build-Depends line in the control file:

-Build-Depends: openjdk-6-jdk, ant-optional, debhelper (>= 6), quilt
+Build-Depends: default-jdk,
+ ant-optional,
+ debhelper (>=6),
+ quilt

I've just put the Build-Depends on one line to minimze the diff with Debian:

-Build-Depends: openjdk-6-jdk, ant-optional, debhelper (>= 6), quilt
+Build-Depends: default-jdk, ant-optional, debhelper (>=6), quilt

Changed in tomcat6 (Ubuntu):
assignee: nobody → Mathias Gug (mathiaz)
status: Confirmed → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tomcat6 - 6.0.20-1ubuntu1

---------------
tomcat6 (6.0.20-1ubuntu1) karmic; urgency=low

  [ Iulian Udrea ]
  * Merge from debian unstable (LP: #385262), remaining changes:
    - debian/control, debian/rules: Use default-jdk to build
    - debian/control: Run using default-jre-headless by default

tomcat6 (6.0.20-1) unstable; urgency=low

  * new upstream release (Closes: #531873)
  * Remove patch tcnative-ipv6-fix-43327.patch that has been applied upstream.
  * Refresh other patches.

tomcat6 (6.0.18-dfsg1-1) unstable; urgency=low

  [ Torsten Werner ]
  * Remove jstl.jar and standard.jar from orig tarball because it comes without
    source code. (Closes: #528119)

  [ Marcus Better ]
  * Let the init script exit silently if the package is
    uninstalled. (Closes: #529301)

tomcat6 (6.0.18-4) unstable; urgency=low

  * Add patch tcnative-ipv6-fix-43327.patch provided by Thierry Carrez.
    (Closes: #527033)
  * Change Section: java (from web).
  * Bump up Standards-Version: 3.8.1 (no changes).
  * Remove redundant Depends: ant because we depend on ant-optional.

 -- Mathias Gug <email address hidden> Tue, 09 Jun 2009 12:35:19 -0400

Changed in tomcat6 (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers